function [] = growingNTrr(BW,PLrr,PLrsi,N)

n =  [0:10:N]
n(1)=1; 
FTlast = [0:10:N]
FTlast(1)=1; 

N = length(n);
Trr(N,N)=0;
for r = 1:N
    for m=1:N
        FTlast(r);
        Trr(r,m) = (n(m)*PLrr/(FTlast(r)*BW*0.035));
    end
end

FT=ones(1,N)
N    
for p=1:10:N
    
    FT(:)=FTlast(p);
    plot3(n,FT,Trr(p,:))
    hold on
end